.block-text-automate h2 br {
    display: none;
}
@media(max-width: 1620px){
    #compare-features-section .pricing-body{
        padding: 0px;
    }
}
@media(max-width: 1400px){
    #compare-features-section .compare-header .sft-style-v2, 
    #compare-features-section .compare-header .btn-style-v2 {
        font-size: 12px;
    }
}
@media(max-width: 1100px){
    .btn-power-up img {
        width: 20px;
    }
    .btn-power-up p {  
        font-size: 12px;
    }
}

@media(max-width: 1000px){
    #compare-features-section .compare-header .sft-style-v2, 
    #compare-features-section .compare-header .btn-style-v2 {
        font-size: 8px;
    }
    
}
@media(max-width: 500px){
    #section-pricing-plans > .row {
        flex-wrap: wrap;
        align-items: end;
    }
    .saving-container {
        margin-top: 20px;
        text-align: left;
    }
    .col-monthly-anual {
        justify-content: start;
    }
}